.Header__formShort{
  display: none
}
.articleList .Layout__layout2 .treeView,
.article_subcategory .Layout__layout2 .treeView,
.articleDetail .Layout__layout2 .treeView{
display: none
}
   .ticketForm #portal_tabCases.Header__tabsTabActive{
  border-bottom-color: transparent; 
  }
   #tab_SubmitaTicket.Header__tabsTabActive{
  border-bottom-color: transparent; 
  }
   .ticketForm #tab_SubmitaTicket.Header__tabsTabActive,#tab_SubmitaTicket.Header__tabsTabActive:hover{
  border-bottom-color: #EE7032; 
   }
.article_subcategory .KBArticleRightContainer__userFollowOption,
.articleList .KBArticleRightContainer__userFollowOption,
.articleDetail .KBArticleRightContainer__userFollowOption{
  display: none
}
.article_subcategory .KBArticleRightContainer__followerCount,
.articleDetail .KBArticleRightContainer__followerCount,
.articleList .KBArticleRightContainer__followerCount{
  display: none
}
